Bug 233177 - Fedora 5 and 6 packages are newer than Fedora 7 package
Fedora 5 and 6 packages are newer than Fedora 7 package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xmldiff (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul W. Frields
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE7Target
  Show dependency treegraph
 
Reported: 2007-03-20 15:48 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-13 09:23:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-03-20 15:48:39 EDT
Fedora 5 package is newer than Fedora 7 package.
Fedora 6 package is newer than Fedora 7 package.
New build is needed.

stickster AT gmail.com:
    xmldiff
      FE5 > FE7 (0:0.6.8-1.fc5 > 0:0.6.7-12.fc6)
      FE6 > FE7 (0:0.6.8-1.fc6 > 0:0.6.7-12.fc6)

Note You need to log in before you can comment on or make changes to this bug.